package com.fzm.mall.server.admin.util;

import java.text.SimpleDateFormat;

public class OrderUtil {

	public static String getOid() {
		SimpleDateFormat s = new SimpleDateFormat("yyyyMMddHHmmss");
		String string = s.format(System.currentTimeMillis());
		
		return string+CodeUtil.getOid();
	}
	public static String getWithDrawOid() {
		SimpleDateFormat s = new SimpleDateFormat("yyyyMMddHHmmss");
		String string = s.format(System.currentTimeMillis());
		return string+CodeUtil.getWithDrawOid();
	}
	public static String getPayId() {
		SimpleDateFormat s = new SimpleDateFormat("yyyyMMddHHmmss");
		String string = s.format(System.currentTimeMillis());
		return string+CodeUtil.getPayId();
	}

	/*public static String getDeliveryId() {
		SimpleDateFormat s = new SimpleDateFormat("yyyyMMddHHmmss");
		String string = s.format(System.currentTimeMillis());

		return "T"+string+CodeUtil.getDeliveryId();
	}*/
}
